import { Meta } from '@storybook/addon-docs';

<Meta title="SLDP Player/Introduction" />

# SLDP Player's Storybook
Welcome to the Storybook for Sldp React Player, a lightweight React component that enables playing streams with the SLDP protocol in modern browsers using the free version of the SLDP Player by Softvelum.

The purpose of this Storybook is to showcase the different ways in which you can use and customize the SldpReactPlayer component in your React projects. You will find a collection of stories that demonstrate the functionality and configuration options of the component, as well as its visual appearance in different contexts.


We encourage you to experiment with the different props and options available, and to use this Storybook as a reference and a source of inspiration for your own projects.


**Code Repository**: [**GitLab**](https://gitlab.com/fabrizioarmango/sldp-react-player)

**Package**: [npm](https://www.npmjs.com/package/@fabrizio.armango/sldp-react-player)


### Run it locally
To get started with the Storybook, simply clone or download the `sldp-react-player` repository, and run the following command:

``` bash
npm run storybook
```
This will start the Storybook server, and you will be able to view the different stories in your browser.


I hope you enjoy using the sldp-react-player Storybook, and that it helps you build great video streaming applications with ease!

[Fabrizio Armango](https://fabrizio.armango.it)